<section>
  <article class="slider">
    <div class="slider-wrap">
      <div class="mySlides fade">
        <img src="/images/slider1.jpg" alt="image slider">
      </div>
      <div class="mySlides fade">
        <img src="/images/slider2.jpg" alt="image slider">
      </div>
      <div class="mySlides fade">
        <img src="/images/slider3.jpg" alt="image slider">
      </div>
      <a class="prev" onclick="plusSlides(-1)">&#10094;</a>
      <a class="next" onclick="plusSlides(1)">&#10095;</a>
    </div>
  </article>
  <article class="newsletter">
    <h3>Rejoignez-nous en vous inscrivant dès maintenant </h3>
    <form action="/" method="POST">
      <input class="newsletterInput" type="email" name="courriel" id="emailNL">
      <button type="submit">S'inscrire</button>
    </form>
  </article>
  <article class="profils">
    <div class="profils_container">
      {{#if employes}}
      {{#each employes}}
      <div>
        <img src="/images/imageProfile.png" alt="photo de profile">
        <div>
          <p>{{this.prenom}} {{this.nom}}</p>
          <p class="dispo">{{this.etat}}</p>
        </div>
        <a class="btnEmbaucherEmp" href="/hiring">Embaucher</a>
      </div>
      {{/each}}
      {{else}}
      aucune femme de ménage trouvée
      {{/if}}
    </div>
  </article>
</section>
<script src="/javascripts/scriptindex.js"></script>
<script>
  document.onload = selec()
  function selec() { document.getElementById('accueilLink').style.color = "#FFA69E" }
</script>